
#include <QApplication>
#include <QtGui>
//#include <QLocale>

#include "vizualizace.h"

int main(int argc,char *argv[])
{
	//QLocale::setDefault(QLocale(QLocale::Czech, QLocale::CzechRepublic));
 QApplication app(argc, argv);
		
    app.setOverrideCursor(QCursor( Qt::BlankCursor ) );  
	vizualizace prst;	
    prst.showFullScreen();	
    return app.exec();	
    app.exit();
}
